.adv-btn {
  height: 30px;
  min-width: 120px;
  background: #4d90fe;
  border: 1px solid #3079ed;
  color: #fff;
  border-radius: 2px;
  cursor: default;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  user-select: none;
  box-shadow: none;
  margin: 20px 0px 20px auto;
  align-self: right;
  display: block;
}

.adv-header {
  padding: 2rem 4% 2rem 2%;
  justify-content: space-between;
}

.full-div {
  margin: 10px 4%;
  display: flex;
  justify-content: space-between;
}

.full-div .column .row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5px 0px;
  margin: .5rem 0px;
  min-height: 25px;
}

.adv_text {
  color: #d93025;
  font-weight: 100;
  margin: 2rem 4% 2rem;
}

.adv-header h1 img {
  width: 10rem;
}

.full-div .column .row2 {
  display: flex;
  justify-content: space-between;
  align-items: flex;
  padding: 5px 0px;
  margin: 5px 0px;
  min-height: 25px;
}

.full-div .column .row2 div {
  width: 75%;
}

.seperator {
  margin: 0 .4rem;
  font-weight: bold;
  text-align: center;
}

.column .row input {
  min-width: 75%;
  height: 25px;
  padding: 2px 10px;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
}

.column .row input:focus {
  box-shadow: inset 0 0 2px .5px #2233ff;
}

.column .row2 input {
  min-width: 48%;
  height: 25px;
  padding: .4rem 10px;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
}

.column .row2 input:focus {
  box-shadow: inset 0 0 2px .5px #2233ff;
}

.column .head-input-text {
  font-size: 2rem;
}

.column .row label {
  font-size: 1.4rem;
}

.column .row label {
  font-size: 1.4rem;
}

.main-column {
  width: 50%;
}

.details-column {
  display: flex;
  width: 60%;
  align-items: flex-start;
  flex-direction: column;
}

.to-do-this {
  font-weight: bold;
  color: #777;
}

.details-column .row p {
  font-size: 1rem;
  line-height: 1rem;
  color: #334422bb;
  margin: 1rem 0 0 2rem;
}



@media screen and (max-width: 1518px) {
  .row2 div {
    display: flex;
    flex-direction: column;
  }

  .seperator {
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
  }

}

@media screen and (max-width: 1056px) {
  .details-column {
    display: none;
  }

  form {
    width: 100%;
    position: relative;
  }


  .column .first {
    font-size: 1.8rem;
  }

  .full-div {
    margin: 10px 5px;
    justify-content: center;
  }

  .main2 {
    margin: 10px 5px;
    justify-content: center;
  }

  .column {
    width: 90%;
  }

  .menu a {
    font-size: .85rem;
  }

  .top-bar {
    padding: 0px 10px;
  }

  .menu {
    padding: 10px;
  }
}


@media screen and (max-width: 520px) {
  h1 {
    font-size: 2rem;
  }

  .column .first {
    font-size: 1.5rem;
  }

  .adv-header div a {
    font-size: 1.2rem;
    display: block;
    text-align: center;
    margin-bottom: 1rem;
  }
}